## dh-make-perl 0.93

=== debian/changelog ===
dh-make-perl (0.93) unstable; urgency=medium

  [ gregor herrmann ]
  * DhMakePerl::Command::Packaging: replace "This plugin" with the module
    name in the long description, like we already did with "This module"
    and "This library".
  * Fix a typo in dh-make-perl's POD. Thanks to lintian.
  * Extend checks for 'perl-modules'.
    perl-modules has been replaced by perl-modules-5.2[24]. Adapt checks
    for it.
  * Remove headers from Contents test files. Thanks to Paul Wise for the
    bug report. (Closes: #842887)

  [ Christopher Hoskin ]
  * Require user intervention to resolve version ambiguity
    (Closes: #848337)

  [ gregor herrmann ]
  * Debian::Dependency: add support for build profiles (so called
    "restriction formulas") to the parse() function.
    Thanks to David Bremner for the bug report. (Closes: #850000)

  [ Carnë Draug ]
  * Use dh-make-perl email and name information for git commits,
    including git commits done by pristine-tar.
    (Closes: #852332)
  * DhMakePerl::Command::Packaging: add two new methods: get_email
    and get_name.

  [ gregor herrmann ]
  * dh-make-perl(1): remove references to quilt(1) which are only relevant
    for pre '3.0 (quilt)' source packages.
  * dh-make-perl(1): add paragraph about dependency tracking and required
    packages/files to POD. (Closes: #851136)
  * dh-make-perl(1): add new contributors to credits.
  * Update years of copyright.
  * Add debian/tests/pkg-perl/use-name to run autopkgtest's use.t test.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jan 2017 20:26:57 +0100

dh-make-perl (0.92) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Remove Christopher Sacca <csacca@thecsl.org> from Uploaders.
    (Closes: #831593)

  [ gregor herrmann ]
  * Use Dpkg::Source::Package's get_default_diff_ignore_regex() function
    instead of the deprecated $diff_ignore_default_regexp string.
    Thanks to Guillem Jover for the bug report. (Closes: #834199)
  * Drop latest-debian-changelog-entry-changed-to-native lintian overrides.
  * Add t/dists/Strange-2.1/DEADJOE to test default exclude regexp.
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * DhMakePerl::Command::Packaging: strip leading articles from short
    description.
  * debian/control: add build dependency on libdpkg-parse-perl to avoid
    warnings during tests.
  * debian/control: remove Homepage field which still pointed to MetaCPAN.

  [ Axel Beckert ]
  * lib/Debian/AptContents.pm:
    + Add path component with architecture triplet to regexp in
      read_cache(). Fixes "dh-make-perl locate" not finding any XS or
      C-written modules anymore. (RT#117963) Thanks Joenio Costa for the
      bug report!
    + Fix typo in code comment.
  * Don't let dh_clean remove t/dists/Strange-2.1/DEADJOE.

 -- Axel Beckert <abe@debian.org>  Tue, 20 Sep 2016 00:17:48 +0200
