## dh-make-perl 0.94

=== debian/changelog ===
dh-make-perl (0.94) unstable; urgency=medium

  [ Carnë Draug ]
  * Fix "Error: Can't locate object method "get_user"" Create new
    DhMakePerl::Command::Packaging->get_user method which is used when
    DEBEMAIL and EMAIL are unset.  Fixes regression from 0.93.
    (Closes: #856532)

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Mar 2017 21:22:51 +0100
