=== debian/control ===
Source: dh-make-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Schemmel <debian@37.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libapt-pkg-perl,
                     libarray-unique-perl,
                     libclass-accessor-perl,
                     libconfig-ini-perl,
                     libdpkg-perl (>= 1.17.2),
                     libdpkg-parse-perl,
                     libemail-address-perl,
                     libemail-date-format-perl,
                     libfile-dircompare-perl,
                     libfile-find-rule-perl,
                     libfile-touch-perl,
                     libfile-which-perl,
                     libipc-run-perl,
                     liblist-moreutils-perl,
                     libmodule-depends-perl (>= 0.15),
                     libparse-debcontrol-perl,
                     libparse-debianchangelog-perl,
                     libsoftware-license-perl,
                     libtest-compile-perl,
                     libtest-deep-perl,
                     libtest-differences-perl,
                     libtest-distmanifest-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libtext-diff-perl,
                     libtie-ixhash-perl,
                     libwww-mechanize-perl,
                     libyaml-perl,
                     perl (>= 5.13.10) | libcpan-meta-perl
# for RELEASE_TESTING
#                     , libtest-perl-critic-perl
#                     , libtest-version-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/dh-make-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/dh-make-perl.git

Package: dh-make-perl
Architecture: all
Depends: debhelper (>= 9),
         dpkg-dev,
         fakeroot,
         libapt-pkg-perl,
         libarray-unique-perl,
         libclass-accessor-perl,
         libconfig-ini-perl,
         libdpkg-perl,
         libdebian-source-perl,
         libemail-address-perl,
         libemail-date-format-perl,
         libfile-which-perl,
         liblist-moreutils-perl,
         libmodule-depends-perl (>= 0.15),
         libparse-debianchangelog-perl,
         libsoftware-license-perl,
         libtie-ixhash-perl,
         libwww-mechanize-perl,
         libwww-perl,
         libyaml-perl,
         libyaml-libyaml-perl,
         make,
         perl,
         perl (>= 5.13.10) | libcpan-meta-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: apt-file (>= 3),
            apt (>= 1.1.8),
            git,
            libdpkg-parse-perl,
            libmodule-build-perl,
            pristine-tar
Description: helper for creating Debian packages from perl modules
 dh-make-perl will create the files required to build a Debian source
 package out of a perl package.  This works for most simple packages
 and is also useful for getting started with packaging perl modules.
 Given a perl package name, it can also automatically download it from
 CPAN.
 .
 dh-make-perl can also help keeping the debian/ content current when upstream
 dependencies or Debian practices change. It can also help improve existing
 Perl module packages.
 .
 Includes the cpan2deb and cpan2dsc flavours.

Package: libdebian-source-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         dpkg-dev,
         libapt-pkg-perl,
         libarray-unique-perl,
         libclass-accessor-perl,
         liblist-moreutils-perl,
         libparse-debcontrol-perl,
         libtie-ixhash-perl,
         libwww-mechanize-perl,
         libwww-perl
Breaks: dh-make-perl (<< 0.91)
Replaces: dh-make-perl (<< 0.91)
Description: collection of Perl modules for handling Debian source packages
 This collection of Perl modules was originally developed to support
 dh-make-perl, but may also be useful for other tools that need to
 manipulate (unpacked) Debian source packages.  The current modules in
 the package are:
 .
  * Debian::Control
  * Debian::Control::Stanza
  * Debian::Control::Stanza::Binary
  * Debian::Control::Stanza::CommaSeparated
  * Debian::Control::Stanza::Source
  * Debian::Dependencies
  * Debian::Dependency
  * Debian::DpkgLists
  * Debian::Rules
  * Debian::WNPP::Bug
  * Debian::WNPP::Query
