## dh-make-perl 0.95

=== debian/changelog ===
dh-make-perl (0.95) unstable; urgency=medium

  [ Damyan Ivanov ]
  * centralized method for determining if a given package belongs to the set
    of core Perl packages
  * is_core_perl_package: strip architecture before matching package name
  * FromCPAN/find_debs_for_modules: remove core packages from the result of
    DpkgLists->scan_perl_mod
    (Closes: #854046)

  [ Alex Muntada ]
  * Debian::Control::Stanza: accept case-insensitive field names in new()
    as required by Debian Policy while retaining the canonical accessors.
    Thanks to Ben Finney for the bug report. (Closes: #860023)

  [ gregor herrmann ]
  * Drop debian/source/local-options. The options were for non-native
    packages and caused warnings from dpkg-source.
  * Add debian/gbp.conf to tell gbp and dpt-push about the tag format.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 20:24:44 +0200
