## dh-make-perl 0.99

=== debian/changelog ===
dh-make-perl (0.99) unstable; urgency=medium

  [ gregor herrmann ]
  * Debian::Control::Stanza::Binary: add 'Multi-Arch' to list of known
    fields.
  * Lowercase "Initial _r_elease" in created changelog entry.

  [ Damyan Ivanov ]
  * point pkg-perl git URLs to salsa.debian.org
  * t/AptContents.t: no plan
  * AptContents: avoid empty cpu allocation slots when distributing multiple
    contents files tor parsing
  * Set this package's Vcs-* URLs to salsa

 -- Damyan Ivanov <dmn@debian.org>  Sat, 24 Feb 2018 07:35:01 +0000

dh-make-perl (0.98) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Create packages using Standards-Version 4.1.3
  * Use Standards-Version 4.1.3 in testsuite control files
  * Declare compliance with Debian policy 4.1.3

  [ Damyan Ivanov ]
  * bump debhelper compatibility level to 10
  * bump debhelper compatibility level in created packages
  * Packaging: remove duplicate setting of default dh compat level
  * add support for Contents-all; patch by Niels Thykier (Closes: #886235)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 03 Jan 2018 14:44:28 +0000

dh-make-perl (0.97) unstable; urgency=medium

  [ Damyan Ivanov ]
  * when parsing Contents files, strip the common prefix from the
    diagnostic output
  * parse Contents files in parallel
  * bump copyright years

  [ gregor herrmann ]
  * Debian::Control::Stanza::Source: add Rules_Requires_Root to list of
    known fields.
  * Update Standards-Version to 4.1.2 for dh-make-perl itself, for created
    packages, and in the test suite.

  [ Damyan Ivanov ]
  * Debian::Control::Stanza: add support for user-defined fields
    (X-Moon-Phase) (Closes: #883439)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Dec 2017 21:13:39 +0000

dh-make-perl (0.96) unstable; urgency=medium

  [ gregor herrmann ]
  * Disable network tests during autopkgtests like during build.
  * DhMakePerl::Command::Packaging: extract_docs(): ignore all top-level
    README* files not just README itself. The trendy new .md or .mkdn
    versions usually are also just text versions of the POD, formatted in
    Markdown for GitHub. Also, ignore them case-insensitively.
  * Debian::WNPP::Query: use HTTPS for debian.org URLs.

  [ Salvatore Bonaccorso ]
  * Create packages using Standards-Version 4.1.1
  * Use Standards-Version 4.1.1 in testsuite control files
  * Declare compliance with Debian policy 4.1.1

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * drop -T flag from debian-version.t (Closes: #878901)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 18 Oct 2017 20:43:22 +0000
