=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Uploaders: Wolfgang Schemmel <debian@37.org>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Axel Beckert <abe@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libapt-pkg-perl,
@@ -30,6 +29,8 @@
                      libparse-debcontrol-perl,
                      libparse-debianchangelog-perl,
                      libsoftware-license-perl,
+                     libsub-install-perl,
+                     libsys-cpu-perl,
                      libtest-compile-perl,
                      libtest-deep-perl,
                      libtest-differences-perl,
@@ -45,13 +46,13 @@
 # for RELEASE_TESTING
 #                     , libtest-perl-critic-perl
 #                     , libtest-version-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/dh-make-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/dh-make-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl.git
 
 Package: dh-make-perl
 Architecture: all
-Depends: debhelper (>= 9),
+Depends: debhelper (>= 10),
          dpkg-dev,
          fakeroot,
          libapt-pkg-perl,
@@ -82,6 +83,7 @@
             git,
             libdpkg-parse-perl,
             libmodule-build-perl,
+            libsys-cpu-perl,
             pristine-tar
 Description: helper for creating Debian packages from perl modules
  dh-make-perl will create the files required to build a Debian source
@@ -106,6 +108,7 @@
          libclass-accessor-perl,
          liblist-moreutils-perl,
          libparse-debcontrol-perl,
+         libsub-install-perl,
          libtie-ixhash-perl,
          libwww-mechanize-perl,
          libwww-perl
