## dh-make-perl 0.103

=== debian/changelog ===
dh-make-perl (0.103) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Create packages using Standards-Version 4.2.0
  * Use Standards-Version 4.2.0 in testsuite control files
  * Declare compliance with Debian policy 4.2.0

  [ gregor herrmann ]
  * DhMakePerl::Command::Packaging: improve handling of Module::Build{,::Tiny).
    Handle Module::Build::Tiny the same way as Module::Build, and preserve
    versions when moving them from Build-Depends-Indep to Build-Depends.
  * Update Standards-Version to 4.2.1 for dh-make-perl itself, for created
    packages, and in the test suite.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Aug 2018 23:25:16 +0200

dh-make-perl (0.102) unstable; urgency=medium

  [ gregor herrmann ]
  * DhMakePerl::Command::make: fix search_pkg_perl().
    Fix the check for existing package repositories on salsa. For non-existing
    repos, a GET would happily return success after redirecting to
    https://salsa.debian.org/users/sign_in, so we now also check the returned
    URI.
  * dh-make-perl: clarify the --version option in the POD.

  [ Salvatore Bonaccorso ]
  * Create packages using Standards-Version 4.1.5
  * Use Standards-Version 4.1.5 in testsuite control files
  * Declare compliance with Debian policy 4.1.5
  * Set Rules-Requires-Root to no

  [ David Miguel Susano Pinto ]
  * Fix github Repository* on d/upstream/metadata (git://, and no Browser)
    DhMakePerl::Command::Packaging (create_upstream_metadata):
    automatically fix Repository with git protocol and missing Repository-
    Browse when host is github.
    Closes: #852848

  [ gregor herrmann ]
  * DhMakePerl::Command::Packaging (create_upstream_metadata):
    - fix protocol always when not it's not HTTPS
    - handle git@github.com/ and git@github.com:user as well
  * Update copyright in lib/DhMakePerl/Command/Packaging.pm and
    debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jul 2018 18:59:59 +0200

dh-make-perl (0.101) unstable; urgency=medium

  [ gregor herrmann ]
  * Apply patch to use Email::Address::XS instead of Email::Address.
    Thanks to Pali Rohár for the bug report and the patch.
    (Closes: #887536)
  * Update (build) dependencies: libemail-address-perl →
    libemail-address-xs-perl.

  [ Damyan Ivanov ]
  * adapt to Dpkg::Version API change when evaluated in boolean context
    (Closes: #900700)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 03 Jun 2018 18:39:26 +0000

dh-make-perl (0.100) unstable; urgency=medium

  * Update Standards-Version to 4.1.4 for dh-make-perl itself, for created
    packages, and in the test suite.
  * Update some URLs to salsa.debian.org.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 May 2018 15:31:03 +0200
