=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libconfig-ini-perl,
                      libdpkg-perl (>= 1.17.2),
                      libdpkg-parse-perl,
-                     libemail-address-perl,
+                     libemail-address-xs-perl,
                      libemail-date-format-perl,
                      libfile-dircompare-perl,
                      libfile-find-rule-perl,
@@ -46,9 +46,10 @@
 # for RELEASE_TESTING
 #                     , libtest-perl-critic-perl
 #                     , libtest-version-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl.git
+Rules-Requires-Root: no
 
 Package: dh-make-perl
 Architecture: all
@@ -61,7 +62,7 @@
          libconfig-ini-perl,
          libdpkg-perl,
          libdebian-source-perl,
-         libemail-address-perl,
+         libemail-address-xs-perl,
          libemail-date-format-perl,
          libfile-which-perl,
          liblist-moreutils-perl,
