## dh-make-perl 0.104

=== debian/changelog ===
dh-make-perl (0.104) unstable; urgency=medium

  [ gregor herrmann ]
  * DhMakePerl::Command::Packaging: install CODE_OF_CONDUCT files in
    extract_docs().
  * Replace sugesstion to run 'dselect update' with 'apt update' in
    Debian::Control::FromCPAN.
    Thanks to Axel Beckert for finding and reporting this gem.
    (Closes: #908164)

  [ Damyan Ivanov ]
  * make: add --revision option for setting the debian revision of the package
    version (RT#127109)

  [ gregor herrmann ]
  * DhMakePerl::Command::Packaging: use HTTPS URL for Apache-2.0 license.
  * Update Standards-Version to 4.3.0 for dh-make-perl itself, for created
    packages, and in the test suite.
  * Add lintian-override for false positive uses-dpkg-database-directly.
  * Bump debhelper compatibility level in created packages to 11.
  * Bump debhelper comaptibility level to 11.
  * DhMakePerl::Command::Packaging: update discover_utility_deps().
    Adjust documentation to reality, add support for "--with perl_openssl",
    some code reformatting.
  * Debian::Control::*: add support for Build-{Depends,Conflicts}-Arch.
    Thanks to Aaron M. Ucko for the bug report. (Closes: #919964)
  * Debian::Control::*: add some more fields.
    Package-Type (binary) and some Vcs-* (source) were missing.
  * Debian::DpkgLists: strip arch qualifiers from package names. Also
    update the corresponding test. (Closes: #911769)
  * DhMakePerl::Command::Packaging: extract_docs(): ignore debian/NEWS.
  * DhMakePerl::Command::Packaging: update_file_list(): sort content
    before writing .docs/.examples files.
    This avoids reproducibility failures when the file system ordering
    changes.
    Thanks to reprotest.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Feb 2019 17:14:45 +0100
