=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libapt-pkg-perl,
@@ -46,14 +46,14 @@
 # for RELEASE_TESTING
 #                     , libtest-perl-critic-perl
 #                     , libtest-version-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl.git
 Rules-Requires-Root: no
 
 Package: dh-make-perl
 Architecture: all
-Depends: debhelper (>= 10),
+Depends: debhelper (>= 11),
          dpkg-dev,
          fakeroot,
          libapt-pkg-perl,
