## dh-make-perl 0.105

=== debian/changelog ===
dh-make-perl (0.105) unstable; urgency=medium

  * Debian::Control::FromCPAN: find_debs_for_modules(): update warning
    message when a package is not found in dpkg's available file: use
    `apt-cache dumpavail | dpkg --merge-avail'.
    Thanks to Guillem Jover for the pointer.
  * Update release test t/critic.t: fix path.
  * Update {alternative,versioned} (build) dependencies.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Feb 2019 16:58:40 +0100
