=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                      libfile-which-perl,
                      libipc-run-perl,
                      liblist-moreutils-perl,
-                     libmodule-depends-perl (>= 0.15),
+                     libmodule-depends-perl,
                      libparse-debcontrol-perl,
                      libparse-debianchangelog-perl,
                      libsoftware-license-perl,
@@ -41,8 +41,7 @@
                      libtext-diff-perl,
                      libtie-ixhash-perl,
                      libwww-mechanize-perl,
-                     libyaml-perl,
-                     perl (>= 5.13.10) | libcpan-meta-perl
+                     libyaml-perl
 # for RELEASE_TESTING
 #                     , libtest-perl-critic-perl
 #                     , libtest-version-perl
@@ -66,7 +65,7 @@
          libemail-date-format-perl,
          libfile-which-perl,
          liblist-moreutils-perl,
-         libmodule-depends-perl (>= 0.15),
+         libmodule-depends-perl,
          libparse-debianchangelog-perl,
          libsoftware-license-perl,
          libtie-ixhash-perl,
@@ -75,10 +74,8 @@
          libyaml-perl,
          libyaml-libyaml-perl,
          make,
-         perl,
-         perl (>= 5.13.10) | libcpan-meta-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         ${misc:Depends}
 Recommends: apt-file (>= 3),
             apt (>= 1.1.8),
             git,
