## dh-make-perl 0.106

=== debian/changelog ===
dh-make-perl (0.106) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Create packages using Standards-Version 4.4.0
  * Use Standards-Version 4.4.0 in testsuite control files
  * Declare compliance with Debian policy 4.4.0
  * Update copyright years for debian/* packaging files

  [ gregor herrmann ]
  * Bump debhelper compatibility level to 12.
  * Bump debhelper compat level for created packages to 12.
  * Use debhelper-compat instead of debian/compat for created packages.
  * Use debhelper-compat for dh-make-perl itself.

  * Created debian/watch files: use version=4 and version/extension
    placeholders.
  * DhMakePerl/Command/Packaging.pm:
    - create_copyright: insert warning/placeholder if we don't have a
      copyright year
    - add libmodule-build-using-pkgconfig-perl to special build dependencies
  * Update Debian::AptContents to versioned Provides in perl.
    find_perl_module_package now returns the separate package for
    dual-lifed modules instead of an alternative with the perl package.
  * Update Debian::Control::FromCPAN  to versioned Provides in perl.
    find_debs_for_modules now looks for dual-lifed packages in both
    separate packages and perl core, and priorizizes the former for
    dependencies.
  * Use Config::Model::Dpkg if available to reformat and fix
    debian/control. Both in make() and refresh(), and only with internet
    access.

  * Remove unneeded version constraint from libdpkg-perl build dependency.
    Already satisfied in oldstable.
  * Add a Breaks on dh-make-elpa (<< 0.17~) to dh-make-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 10:10:33 -0300
