=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libapt-pkg-perl,
                      libarray-unique-perl,
                      libclass-accessor-perl,
                      libconfig-ini-perl,
-                     libdpkg-perl (>= 1.17.2),
+                     libdpkg-perl,
                      libdpkg-parse-perl,
                      libemail-address-xs-perl,
                      libemail-date-format-perl,
@@ -45,20 +45,21 @@
 # for RELEASE_TESTING
 #                     , libtest-perl-critic-perl
 #                     , libtest-version-perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl.git
 Rules-Requires-Root: no
 
 Package: dh-make-perl
 Architecture: all
-Depends: debhelper (>= 11),
+Depends: debhelper (>= 12),
          dpkg-dev,
          fakeroot,
          libapt-pkg-perl,
          libarray-unique-perl,
          libclass-accessor-perl,
          libconfig-ini-perl,
+         libconfig-model-dpkg-perl,
          libdpkg-perl,
          libdebian-source-perl,
          libemail-address-xs-perl,
@@ -83,6 +84,7 @@
             libmodule-build-perl,
             libsys-cpu-perl,
             pristine-tar
+Breaks: dh-make-elpa (<< 0.17~)
 Description: helper for creating Debian packages from perl modules
  dh-make-perl will create the files required to build a Debian source
  package out of a perl package.  This works for most simple packages
