## dh-make-perl 0.109

=== debian/changelog ===
dh-make-perl (0.109) unstable; urgency=medium

  * DhMakePerl::Command::Packaging:
    - fix handling of $host variable in create_upstream_metadata()
    - handle bitbucket.org like git{hub,lab}.com when fixing URLs for
      debian/upstream/metadata
    - quotemata() directory name before using it in a regexp. Otherwise
      characters like '+' (e.g. from a debian version) create havoc.
  * Fix for t/debian-version.t: ignore +foo suffix in Debian version.
  * Update Standards-Version to 4.5.0 for dh-make-perl itself, for created
    packages, and in the test suite.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Jan 2020 18:07:10 +0100

dh-make-perl (0.108) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Create packages using Standards-Version 4.4.1
  * Use Standards-Version 4.4.1 in testsuite control files
  * Declare compliance with Debian policy 4.4.1

  [ gregor herrmann ]
  * DhMakePerl::Utils: add perl-xs-dev to list of perl core packages.
  * t/dists.t: don't try to compare directories.
  * Add build dependency on libyaml-libyaml-perl.
  * Debian::DpkgLists: use dpkg-query(1) instead of accessing
    /var/lib/dpkg/info/*.list directly.
    Thanks to Guillem Jover for the bug report and the helpful hints.
    (Closes: #944964)
  * Update documentation for Debian::DpkgLists.
  * Add dependency on dpkg (>= 1.19.3) to libdebian-source-perl.
    Debian::DpkgLists uses dpkg-query's "db-fsys:Files" virtual field
    which was introduced in 1.19.3.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Dec 2019 19:06:28 +0100

dh-make-perl (0.107) unstable; urgency=medium

  [ gregor herrmann ]
  * DhMakePerl::Command::Packaging: change Uploader handling in
    fill_maintainer.
    In the pkg-perl case, only add the current user to Uploaders if
    Maintainers is not yet the Perl Group; i.e. for new or adopted packages
    but not for refreshing existing ones.

  [ intrigeri ]
  * Migrate from Parse::DebianChangelog to Dpkg::Changelog::Debian:
    - t/debian-version.t: migrate from Parse::DebianChangelog to
      Dpkg::Changelog::Debian
    - DhMakePerl::Command::Packaging: migrate from Parse::DebianChangelog to
      Dpkg::Changelog::Debian
    - Drop now unused dependency on Parse::DebianChangelog
    (Closes: #933132)

  [ gregor herrmann ]
  * t/{dists,cache}.t: always run dh-make-perl with --no-network.
    Make sure there's no network access during tests.
    This not only fixes the immediate issue with Config::Model reformatting
    debian/control but more generally helps to ensure that external sources
    don't influence the test results.
    (Closes: #933227)
  * Retire NO_NETWORK variable in debian/* after it's not used anymore in
    the tests.
  * DhMakePerl::Command::Packaging: stop adding Name and Contact fields to
    debian/upstream/metadata.
    These fields are deprecated, as they duplicate information from
    debian/copyright.
  * DhMakePerl::Command::Packaging: handle GitLab like GitHub when
    rewriting URLs for debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Sep 2019 18:02:34 +0200
