=== debian/control ===
--- 
+++ 
@@ -11,41 +11,41 @@
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libapt-pkg-perl,
-                     libarray-unique-perl,
-                     libclass-accessor-perl,
-                     libconfig-ini-perl,
-                     libdpkg-perl,
-                     libdpkg-parse-perl,
-                     libemail-address-xs-perl,
-                     libemail-date-format-perl,
-                     libfile-dircompare-perl,
-                     libfile-find-rule-perl,
-                     libfile-touch-perl,
-                     libfile-which-perl,
-                     libipc-run-perl,
-                     liblist-moreutils-perl,
-                     libmodule-depends-perl,
-                     libparse-debcontrol-perl,
-                     libparse-debianchangelog-perl,
-                     libsoftware-license-perl,
-                     libsub-install-perl,
-                     libsys-cpu-perl,
-                     libtest-compile-perl,
-                     libtest-deep-perl,
-                     libtest-differences-perl,
-                     libtest-distmanifest-perl,
-                     libtest-exception-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
-                     libtext-diff-perl,
-                     libtie-ixhash-perl,
-                     libwww-mechanize-perl,
-                     libyaml-perl
+Build-Depends-Indep: libapt-pkg-perl <!nocheck>,
+                     libarray-unique-perl <!nocheck>,
+                     libclass-accessor-perl <!nocheck>,
+                     libconfig-ini-perl <!nocheck>,
+                     libdpkg-perl <!nocheck>,
+                     libdpkg-parse-perl <!nocheck>,
+                     libemail-address-xs-perl <!nocheck>,
+                     libemail-date-format-perl <!nocheck>,
+                     libfile-dircompare-perl <!nocheck>,
+                     libfile-find-rule-perl <!nocheck>,
+                     libfile-touch-perl <!nocheck>,
+                     libfile-which-perl <!nocheck>,
+                     libipc-run-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     libmodule-depends-perl <!nocheck>,
+                     libparse-debcontrol-perl <!nocheck>,
+                     libsoftware-license-perl <!nocheck>,
+                     libsub-install-perl <!nocheck>,
+                     libsys-cpu-perl <!nocheck>,
+                     libtest-compile-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-distmanifest-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtext-diff-perl <!nocheck>,
+                     libtie-ixhash-perl <!nocheck>,
+                     libwww-mechanize-perl <!nocheck>,
+                     libyaml-perl <!nocheck>,
+                     libyaml-libyaml-perl <!nocheck>
 # for RELEASE_TESTING
-#                     , libtest-perl-critic-perl
-#                     , libtest-version-perl
-Standards-Version: 4.4.0
+#                     , libtest-perl-critic-perl <!nocheck>
+#                     , libtest-version-perl <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl.git
 Rules-Requires-Root: no
@@ -67,7 +67,6 @@
          libfile-which-perl,
          liblist-moreutils-perl,
          libmodule-depends-perl,
-         libparse-debianchangelog-perl,
          libsoftware-license-perl,
          libtie-ixhash-perl,
          libwww-mechanize-perl,
@@ -102,6 +101,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         dpkg (>= 1.19.3),
          dpkg-dev,
          libapt-pkg-perl,
          libarray-unique-perl,
