=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 override_dh_auto_test:
 # leave this here for Test::DistManifest..I want it to happen on package build but not on CPAN install.
 	mkdir -p $(BUILDHOME)
-	HOME=$(BUILDHOME) NO_NETWORK=1 dh_auto_test
+	HOME=$(BUILDHOME) dh_auto_test
 
 override_dh_clean:
 	dh_clean -Xt/dists/Strange-2.1/DEADJOE
