## dh-make-perl 0.113

=== debian/changelog ===
dh-make-perl (0.113) unstable; urgency=medium

  * Add test and runtime dependency on libpod-parser-perl.
    Required for Perl 5.32.
  * Debian::WNPP::Query: use HTTPS for bugs.debian.org links.
  * t/Control.t: add more testcases for X(SBC)-* fields.
  * Debian::Control::Stanza: fix looks_like_an_x_field() function.
    Debian Policy defines "X followed by one or more of S, B, C" fields in
    control files. looks_like_an_x_field() so far only accepted one of them,
    which breaks e.g. Ubuntu's XSBC-Original-Maintainer field.
    Adjust regexp to the one used by Dpkg::Control::FieldsCore.
    Thanks to Lukas Märdian for the bug report. (LP: #1886461)
  * Debian::DpkgLists: ignore dpkg-query status messages in _cat_lists().
  * DhMakePerl::Command::make: use 'apt-get install' instead of 'dpkg -i'
    for installing the created and built package. The former also takes
    care of dependencies.
    Thanks to Paul Wise for the bug report. (Closes: #954827)
  * Update some copyright attributions.
  * Hardening support for arch:any packages (a.k.a. C/XS modules):
    + Update test suite: expect debian/rules with hardening flags for
      arch:any package.
    + Separate debian/rules template into an arch:all and an arch:any
      version (again). The latter contains hardening flags.
    + DhMakePerl::Command::Packaging: use the arch:{all,all} debian/rules
      template depending on the architecture of the binary package.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2020 01:13:06 +0200

dh-make-perl (0.112) unstable; urgency=medium

  * Use debhelper (compatibility level) 13.
  * Drop HOME handling from debian/rules.
    Not needed anymore with debhelper 13.
  * Create packages with debhelper-compat 13 by default.
  * Update tests for debhelper-compat (= 13).
  * Update release tests.
    Move them all to t/, honour RELEASE_TESTING in all of them.
  * Fix some spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 18:22:47 +0200

dh-make-perl (0.111) unstable; urgency=medium

  * DhMakePerl::Command::Packaging: create_upstream_metadata: don't create
    debian/upstream/metadata if we don't have a Repository because that's
    the main purpose of the file.
  * DhMakePerl::Command::make: remove codepath which pointed to
    svn.debian.org/pkg-perl and was unused since 2011.
  * Add 'Rules-Requires-Root: no' to new and refreshed packages.
  * Update copyright notices.
  * Upload to unstable.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Mar 2020 19:34:02 +0100

dh-make-perl (0.110) experimental; urgency=medium

  [ gregor herrmann ]
  * Add debian/salsa-ci.yml with the default salsa-ci pipeline.
  * DhMakePerl::Command::refresh: add call to prune_perl_deps() like
    during make().

  * Debian::Dependency: improve support for build profile annotations.
    Add a profile field, and handle profiles in the constructor and when
    parsing dependency strings.
  * Debian::Dependency: satisfies() now takes build profiles into account.
    Tests are added in t/Dep.t.
  * Debian::Control::FromCPAN: annotate test dependencies with <!nocheck>.
    Handle pure build dependencies and test dependencies separately, and use
    Debian::Dependency's profile support to add "<!nocheck>" to the latter.
    This will not cover all cases but should work fairly well for well-curated
    upstream META.json files.
  * Debian::Control::FromCPAN: also annotate runtime dependencies in
    Build-Depends{,-Indep} with <!nocheck>.
    They are there most probably for tests.
  * Add a test for a '<!nocheck>' test-only dependency to
    t/dists/Strange-2.1.
  * Debian::Control::FromCPAN: add '!nocheck' to build dependencies called
    'libtest-*'.
    This catches some of the cases where upstream doesn't differentiate
    between build_requires and test_requires.

  * Cross building support: use 'perl:native' and 'perl-xs-dev' in Build-
    Depends for arch:any packages.
  * Cross building support: update test control files.

  [ Clément Hermann ]
  * Fix for t/debian-version.t: order of string replacements and comment

  [ gregor herrmann ]
  * Wrap long lines in changelog entries: 0.10, 0.7.
  * Upload to experimental to give the new features some time for testing.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 11:41:38 +0100
