=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libapt-pkg-perl <!nocheck>,
                      libarray-unique-perl <!nocheck>,
                      libclass-accessor-perl <!nocheck>,
                      libconfig-ini-perl <!nocheck>,
+                     libdpkg-parse-perl <!nocheck>,
                      libdpkg-perl <!nocheck>,
-                     libdpkg-parse-perl <!nocheck>,
                      libemail-address-xs-perl <!nocheck>,
                      libemail-date-format-perl <!nocheck>,
                      libfile-dircompare-perl <!nocheck>,
@@ -27,24 +27,27 @@
                      liblist-moreutils-perl <!nocheck>,
                      libmodule-depends-perl <!nocheck>,
                      libparse-debcontrol-perl <!nocheck>,
+                     libpod-parser-perl <!nocheck>,
                      libsoftware-license-perl <!nocheck>,
                      libsub-install-perl <!nocheck>,
                      libsys-cpu-perl <!nocheck>,
                      libtest-compile-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
-                     libtest-distmanifest-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
-                     libtest-pod-coverage-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>,
                      libtext-diff-perl <!nocheck>,
                      libtie-ixhash-perl <!nocheck>,
                      libwww-mechanize-perl <!nocheck>,
-                     libyaml-perl <!nocheck>,
-                     libyaml-libyaml-perl <!nocheck>
+                     libyaml-libyaml-perl <!nocheck>,
+                     libyaml-perl <!nocheck>
 # for RELEASE_TESTING
+#                     , libtest-distmanifest-perl <!nocheck>
 #                     , libtest-perl-critic-perl <!nocheck>
+#                     , libtest-pod-coverage-perl <!nocheck>
+#                     , libtest-pod-perl <!nocheck>
+#                     , libtest-spelling-perl <!nocheck>
 #                     , libtest-version-perl <!nocheck>
+#                     , spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/dh-make-perl.git
@@ -52,7 +55,9 @@
 
 Package: dh-make-perl
 Architecture: all
-Depends: debhelper (>= 12),
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         debhelper (>= 13),
          dpkg-dev,
          fakeroot,
          libapt-pkg-perl,
@@ -60,24 +65,23 @@
          libclass-accessor-perl,
          libconfig-ini-perl,
          libconfig-model-dpkg-perl,
+         libdebian-source-perl,
          libdpkg-perl,
-         libdebian-source-perl,
          libemail-address-xs-perl,
          libemail-date-format-perl,
          libfile-which-perl,
          liblist-moreutils-perl,
          libmodule-depends-perl,
+         libpod-parser-perl,
          libsoftware-license-perl,
          libtie-ixhash-perl,
          libwww-mechanize-perl,
          libwww-perl,
+         libyaml-libyaml-perl,
          libyaml-perl,
-         libyaml-libyaml-perl,
-         make,
-         ${perl:Depends},
-         ${misc:Depends}
-Recommends: apt-file (>= 3),
-            apt (>= 1.1.8),
+         make
+Recommends: apt (>= 1.1.8),
+            apt-file (>= 3),
             git,
             libdpkg-parse-perl,
             libmodule-build-perl,
