## dh-make-perl 0.114

=== debian/changelog ===
dh-make-perl (0.114) unstable; urgency=medium

  * Update Standards-Version to 4.5.1 for dh-make-perl itself, for created
    packages, and in the test suite.
  * Add test data to t/dists/Strange-2.1 for
    debian/upstream/metadata tests.
  * DhMakePerl::Command::Packaging: create_upstream_metadata:
    - add GitHub fixes
    - fix more non-HTTPS URLs
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jan 2021 01:41:27 +0100
