=== debian/changelog ===
dh-make-perl (0.116) unstable; urgency=medium

  [ Guillem Jover ]
  * Debian::AptContents: Use make_path instead of mkdir.
    This way we make sure any parent directory will also be created if needed.
  * Add support for XDG base directory specification.
    This adds support for distinct config and cache directories defaulting to
    the XDG base directory specification paths.
    Add new --cache-dir and --config-dir options, and adapt the old
    --home-dir option for backwards compatibility. It will prefer using the
    legacy directory if present, and fallback to the new ones.
    Closes: #898236

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Feb 2021 23:47:03 +0100

dh-make-perl (0.115) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/salsa-ci.yml.
    Configured directly in the salsa project now.

  [ Helmut Grohne ]
  * Debian::Control::Stanza::Binary:
    Support binary control field Build-Profiles. (Closes: #981014)

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jan 2021 18:23:39 +0100
